{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "pa:xbox",
      "category": "Equipment"
    },
    "components": {
      "minecraft:icon": {
        "texture": "pa_xbox"
      },
      "minecraft:creative_category": {
        "parent": "itemGroup.name.helmet"
      },
      "minecraft:max_stack_size": 1,
      "minecraft:enchantable": {
        "value": 10,
        "slot": "armor_head"
      },
      "minecraft:durability": {
        "max_durability": 32,
        "damage_chance": {
          "min": 60,
          "max": 100
        }
      },
      "minecraft:knockback_resistance": {
        "protection": 0.75
      },
      "minecraft:mining_speed": 5,
      "minecraft:wearable": {
        "slot": "slot.armor.head"
      },
      "minecraft:render_offsets": {
        "main_hand": {
          "third_person": {
            "scale": [
              0.0125,
              0.0125,
              0.0125
            ]
          },
          "first_person": {
            "scale": [
              0.004749999999997151,
              0.004749999999997151,
              0.004749999999997151
            ]
          }
        },
        "off_hand": {
          "third_person": {
            "scale": [
              0.0125,
              0.0125,
              0.0125
            ]
          },
          "first_person": {
            "scale": [
              0.004749999999997151,
              0.004749999999997151,
              0.004749999999997151
            ]
          }
        }
      },
      "minecraft:repairable": {
        "repair_items": [
          {
            "items": [
              "minecraft:emerald",
              "pa:hat1"
            ],
            "repair_amount": 10
          }
        ]
      },
      "minecraft:armor": {
        "protection": 7
      },
      "minecraft:display_name": {
        "value": "Xbox"
      }
    }
  }
}